Subject: Re: linux-next: manual merge of the risc-v tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 May 2024 14:40:01 +1000

Hi Yangyu,

On Thu, 16 May 2024 10:17:14 +0800 Yangyu Chen <[email-masked]> wrote:
>
> Oh, No.
> 
> Here should be CONFIG_SOC_CANAAN_K210 not CONFIG_ARCH_CANAAN_K210 .

Yeah, sorry about that, I realised after I sent it.  I will add a small
fix patch to linux-next today and it will be correct tomorrow (if it is
still needed).

Just make sure Linus is told the correct thing.
-- 
Cheers,
Stephen Rothwell